Security Bulletin TYPO3-20080527-1: Cross Site Scripting vulnerability in extension “KJ: Image Lightbox v2” (kj_imagelightbox2)

Security Bulletin TYPO3-20080527-1: Cross Site Scripting vulnerability in extension “KJ: Image Lightbox v2” (kj_imagelightbox2)
door TYPO3 / gepubliceerd op 27 mei 2008